BENJAMIN ROSE - Bug #4705

Admin> select project > Go through chat tab page >profile icon should appear right of text message

10/05/2022 03:31 PM - Abhishek k

Status: Closed Start date: 10/05/2022
Priority: Normal Due date:

Assignee: Kamal Jeet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
clipboard-202210051533-yko7h.png

History

#1 - 10/05/2022 03:33 PM - Abhishek k
- File clipboard-202210051533-yko7h.png added
- Description updated

#2 - 10/13/2022 02:10 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#3 - 10/17/2022 03:54 PM - Abhishek k

- Status changed from Resolved to Closed
